function [bperp_mat] = ctSent_readBp(window)
slcpath = load('baseline.mat');
debSlc = slcpath.basesavepath;
if nargin<1
    window =[1 slcpath.Lines 1 slcpath.Pixels];
    % row_start,row_end,column_start,column_end
end
bperp_mat = zeros(window(2)-window(1)+1,window(4)-window(3)+1,length(debSlc),'single');
for i=1:length(debSlc)
    data = freadCt(debSlc(i).savepath,slcpath.Lines,slcpath.Pixels);
    data = data(window(1):window(2),window(3):window(4));
    bperp_mat(:,:,i) = single(data);
    fprintf('Reading Baseline %d / %d \n',i,length(debSlc));
end
end

